.nav, .nav li, .nav a  {margin: 0; padding: 0;}
.nav ul {margin-left:0;}
#rMenu {
    z-index:9999;
	height: 55px;
	line-height: 15px;
	position:absolute;
	left:280px;
	left:260px\0;
	bottom:0;
	width:auto;
}
#rMenu .container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    width:42px;
	height:42px;
    color: #000;
	float:left;
	background-image:url(../images/mb_menu.png);
	background-repeat:no-repeat;
/*	-ms-background-position-x:12px;
    -ms-background-position-y:12px;
    background-position-x:12px;
    background-position-y:12px;
	background-position: top 12px left 12px;*/
	border-top:none !important;
}

.toggleMenu:hover{
	
}

.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    /*width: 250px;*/
	width:200px;
	*width:250px;
	padding-left:0!important;
	margin-top:0;
}
.nav a {
    color:#313580;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	text-align:left;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	background: no-repeat scroll right top rgba(0, 0, 0, 0);
}
.menuEnd {background:none!important;}
.nav > li > .parent {
    /*background-image: url("images/downArrow.png");*/
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a.top_link {
	display:inline-block;
	padding: 15px 0;
	border-top:5px solid #fff;
	border-bottom:5px solid #fff;
	text-decoration: none;
	font-weight:bold;
	font-weight:normal\0;
	font-size:15px;
	font-size:13px\0;
	text-transform:uppercase;
	*border-bottom:none;
}
.nav > li {padding: 0 12px; padding:0 6px\0;}
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	 #rMenu {
		left:280px;
	}
	 .nav > li > a.top_link {
		font-weight:bold;
		font-size:15px;
	}
	.nav > li {padding: 0 12px;}
}
.nav > li:first-child > a {border-left:none;}
.nav li a:hover {
	border-bottom:5px solid #32347f;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	*z-index:999999;
}
.nav > li.hover > ul {
    left: 0;
	*top:39px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    padding:11px 13px 12px 13px;
	margin: 0;
	background: #454681;
	font-size: 14px;
    position: relative;
    z-index:100;
	line-height:20px;
	color:#fff;
	font-weight:bold;
	border-top:1px solid #32347F;
}
.nav li li a:hover {background: #32347F; border-bottom:none;}
.nav li li li a {
    background: #454681;
    z-index:200;
	*z-index:9999;
}

@media screen and (max-width: 1350px) {
	#rMenu {
		left:170px;
	}
	.nav ul {
		width:130px;
	}
	.nav > li > a.top_link {
		font-size:13px;
	}
	.nav li li a {
		padding:5px 13px 6px 13px;
		font-size: 12px;
		font-weight:normal;
	}
	.nav > li {padding: 0 16px;}
}
@media screen and (max-width: 1200px) {
	.nav > li > a.top_link {
		font-size:12px;
	}
	.nav > li {padding: 0 12px;}
}
@media screen and (max-width: 1024px) {
	#rMenu {
		left:160px;
	}
	.nav > li {padding: 0 12px;}
}
@media screen and (max-width: 860px) {

	.nav > li > a.top_link {
		font-size:11px;
	}
	.nav > li {padding: 0 8px;}
}
@media screen and (max-width: 720px) {
	
	.nav li {height:auto; padding:0;}
	.nav > li > a.top_link {
		font-size:13px;
		padding: 0 10px;
	}
	.nav > li > a.top_link {
		background:none;
		border:none;
	}
	#rMenu {
		top:0;
		left:0;
		height:50px;
		right:auto;
		width:100%;
		/*background-image:url(../images/header_bg.png);*/
		background-repeat:repeat-x;
		background-position:top;
		position:absolute;
		z-index:10001;
	}
	.nav {margin-top:50px; background:#464783;}
	.nav a {
		color:#fff;
		text-align:left;
		font-weight:normal;
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	.nav a, .toggleMenu {
		font-size:12px;
		text-transform:uppercase;
	}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		border-bottom: 1px solid #32347F;
    }
	.nav > li:first-child {
		border-top: 1px solid #32347F;
    }
	.nav > li > a {
    	background:#32347F;
		border-bottom:none;
		line-height:40px;
		
	}
	.nav > li > a:hover {
		background:#32347F;
		border-bottom:none;
	}
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        /*background-image: url("images/downArrow.png");*/
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.nav li li a {
		border-top: 1px solid #32347F!important;
		border-bottom:none;
		text-indent:10px;
		color:#fff;
		line-height:30px;
		font-weight:normal;
	}
	.nav li li li a {
		z-index:200;
		border-top: 1px solid #32347F!important;
		border-bottom:none;
		text-indent:20px;
		color:#fff;
	}
    .nav ul {
        display: block;
        width: 100%;
		margin-bottom:0;
    }
   	.nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li a:hover, .nav li li a:hover, .nav li li li a:hover {
		background: #32347F!important;
		border-bottom:none;
		color:#fff;
		width:100%;
	}
	#rMenu a{border-top:none;}
}
